
Asian Stanley. International Limited - Sales support #264

Parent project # 550 (Closed): [PJ230038]Handy terminal Process control system Screen program change/additional

Meeting about display on TV

27 Nov 2023 22:06 - Soraya Norasing

Status: Closed Start date: 27 Nov 2023

Priority: Normal Due date: 27 Nov 2023

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 7.00 hours

Finish date: 28 Nov 2023   

Description

-To explain the information displayed on the TV and verify its accuracy.

History

#1 - 27 Nov 2023 22:21 - Soraya Norasing

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 27 Nov 2023

-To explain the information displayed on the TV and verify its accuracy.

[customer requirements]

1.Display on TV

- Modify data query 3 page.

- Modify layout page auto scroll.

2.Handy

- Change notification to Thai language

- There was a problem with displaying slow results after scanning [scan: ICS_Code/Job_Order/Lot].

3.Report

- Found data problems in the report in the classify process.

4.Network

- Found a problem that when the signal is half full, Handy cannot be used.

- Customer need help looking at where I need to install additional access points. to make the signal stable.

#2 - 28 Nov 2023 21:38 - Soraya Norasing

- Finish date changed from 27 Nov 2023 to 28 Nov 2023

Meeting about report output of process control system with K.Ball

-Describe the problem and solutions.

-Test the program after modification.

#3 - 29 Nov 2023 18:51 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 02 Dec 2023 10:09 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 16:23 - Ryo Nozaki

- Project changed from 23 to Asian Stanley. International Limited

- Parent task set to #550
